Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cl_dll", "cl_dll\Cl_dll.vcproj", "{63A84022-8477-4F2F-AB0F-A25F679EC1CD}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hl", "dlls\hl.vcproj", "{D6C58D76-DE7F-4FCA-9E0B-CD6F1EEBCEAF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Profile = Profile
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{63A84022-8477-4F2F-AB0F-A25F679EC1CD}.Debug.ActiveCfg = Debug|Win32
		{63A84022-8477-4F2F-AB0F-A25F679EC1CD}.Debug.Build.0 = Debug|Win32
		{63A84022-8477-4F2F-AB0F-A25F679EC1CD}.Profile.ActiveCfg = Release|Win32
		{63A84022-8477-4F2F-AB0F-A25F679EC1CD}.Profile.Build.0 = Release|Win32
		{63A84022-8477-4F2F-AB0F-A25F679EC1CD}.Release.ActiveCfg = Release|Win32
		{63A84022-8477-4F2F-AB0F-A25F679EC1CD}.Release.Build.0 = Release|Win32
		{D6C58D76-DE7F-4FCA-9E0B-CD6F1EEBCEAF}.Debug.ActiveCfg = Debug|Win32
		{D6C58D76-DE7F-4FCA-9E0B-CD6F1EEBCEAF}.Debug.Build.0 = Debug|Win32
		{D6C58D76-DE7F-4FCA-9E0B-CD6F1EEBCEAF}.Profile.ActiveCfg = Profile|Win32
		{D6C58D76-DE7F-4FCA-9E0B-CD6F1EEBCEAF}.Profile.Build.0 = Profile|Win32
		{D6C58D76-DE7F-4FCA-9E0B-CD6F1EEBCEAF}.Release.ActiveCfg = Release|Win32
		{D6C58D76-DE7F-4FCA-9E0B-CD6F1EEBCEAF}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
